* {
	font-family: Tahoma,Verdana,Arial,sans-serif;
	font-size: 10pt;
}
body {
	padding:0;
	margin:0;
	width:100%;
	height:100%;
}
h1 {
	color: rgb(198,35,85);
	font-weight:bold;
	padding: 2px 2px 2px 4px;
	font-size:12pt;
	border-bottom: 1px solid #bbb;
}
h2 {
	font-weight:bold;
	color: #29657E; 
	font-size:16pt;
}
h3 {
	font-weight:bold;
	color: #29657E;
	font-size:11pt;
	padding-left:20px;
}
h4 {
	font-weight:bold;
	color: rgb(198,35,85);
	font-size:10pt;
	padding-left:30px;
}
.dotted_line {
	
	border-bottom: 1px dotted #000000;
}
p.hinweis {
	color: #aaa;
	font-style: italic;
	font-size:9pt;
}
p.error {
	color: #fff;
	font-weight:bold;
	background-color:red;
	padding:2px;
}
p.errortext {
	color:red;
	padding:2px;
}
p.hinweis2 {
	color: #005b9e;
	font-size: 9pt;
}
input.ipt {
	padding: 1px 2px 1px 2px;
	border:1px solid #bbb;
}
input.ipt_sbmt {
	padding: 1px 2px 1px 2px;
	background-color: rgb(41,101,126);
	border-right:  2px solid rgb(99,129,147);
	border-bottom: 2px solid rgb(99,129,147);
	border-left:   2px solid rgb(123,145,160);
	border-top:    2px solid rgb(123,145,160);
	color: #ccc;
	font-size:8pt;
	width:80px;
}
b {
	color: rgb(198,35,85);
}
a {
	color: rgb(41,101,126);
	text-decoration:none;
}
a:hover {
	color: #000;
	text-decoration:underline;
}
/* --- KOPFBEREICH --- */
#headerbox {
	position:relative;
	padding: 10px;
}
#headerbox .logobox {
	float:left;
}
#headerbox .logouticon {
	text-align:right;
	padding-right:10px;
	padding-top:10px;
}
#headerbox .logouticon img {
	border:0;
	margin-bottom:10px;
}
#bbbar {
	clear: both;
	height: 10;
	overflow:hidden;
	background-color: rgb(41, 101, 126);
}
#bbbar .bar_left {
	float:left;	
	width:32px;
	background-image:url("/img/bar_left.gif");
	background-repeat:repeat-y;
	background-position: top left;	
}
#bbbar .bar_right {
	float:right;	
	width:32px;
	background-image:url("/img/bar_right.gif");
	background-repeat:repeat-y;
	background-position: top right;	
}
#content {
	padding:0px 20px 100px 20px;
}
td.td1 {
	border-bottom: 1px solid rgb(41,101,126);
	vertical-align:top;
}
td.td2 {
	border-bottom: 1px solid rgb(41,101,126);
	padding: 2px;
	vertical-align:top;
	padding-right: 10px;
}
td.td1-2 {
	border-bottom: 1px solid rgb(41,101,126);
	vertical-align:top;
	background-color: #eee;
}
td.td2-2 {
	border-bottom: 1px solid rgb(41,101,126);
	padding: 2px;
	vertical-align:top;
	padding-right: 10px;
	background-color: #eee;
}

td.td3 {
	padding-top:10px;
	text-align:right;
}
td.td5 {
	text-align:right;
	font-size: 8pt;
	color: #a0a0a0;
	border-bottom: 1px solid rgb(41,101,126);
}
td.td4 {
	vertical-align:top;
	padding-left:10px;
	border-left:1px solid #bbb;
	border-bottom:1px solid  rgb(41,101,126);
}
td.tdh4 {
	font-weight:bold;
	color: rgb(198,35,85);
	font-size:10pt;
	padding-left:30px;
	border-top:1px solid  rgb(198,35,85);
	border-bottom:1px solid  rgb(198,35,85);
	background-color: #eee;
}

pre {
	font-family:Courier New;
	font-size:9pt;
}
.fieldindexinfo {
	color: #a0a0a0;
	font-size:7pt;
	margin-left: 24px;
}
#external_check_colt { border: none; }
#external_check_vdsl { border: none; }
.debug-container {
	background-color: #eee;
	font-family:Courier New;
	font-size:9pt;
	display: none;
}

div.progress {
	color: #888;
	font-style: italic;
}

div.progress img {
	padding-right: 5px;
}

span.qsc_product_main {
	color: #666;
}

th {
	text-align: left;
}
